<div id="resumo_denuncia_form2" style='<?php echo ($this->tabCssClass["resumo_denuncia_form2"]['class'] == 'scTabInactive' ? 'display: none; width: 1px; height: 0px; overflow: scroll' : ''); ?>'>
<?php $sc_hidden_no = 1; $sc_hidden_yes = 0; ?>
   <a name="bloco_0"></a>
   <table width="100%" height="100%" cellpadding="0" cellspacing=0 class="scBlockRow scBlockRowFirst"><tr valign="top"><td width="100%" height="">
<div id="div_hidden_bloco_6" class="scBlockFrame"><!-- bloco_c -->
<?php
?>
<TABLE align="center" id="hidden_bloco_6" class="scFormTable scFormDataOdd<?php echo $this->classes_100perc_fields['table'] ?>" width="100%" style="height: 100%;">   <tr>


    <TD colspan="2" height="20" class="scFormBlock">
     <TABLE style="padding: 0px; spacing: 0px; border-width: 0px;" width="100%" height="100%">
      <TR>
       <TD align="" valign="" class="scFormBlockFont"><?php if ('' != $this->Ini->Block_img_exp && '' != $this->Ini->Block_img_col && !$this->Ini->Export_img_zip) { echo "<table style=\"border-collapse: collapse; height: 100%; width: 100%\"><tr><td style=\"vertical-align: middle; border-width: 0px; padding: 0px 2px 0px 0px\"><img id=\"SC_blk_pdf6\" src=\"" . $this->Ini->path_icones . "/" . $this->Ini->Block_img_col . "\" style=\"border: 0px; float: left\" class=\"sc-ui-block-control\"></td><td style=\"border-width: 0px; padding: 0px; width: 100%;\" class=\"scFormBlockAlign\">"; } ?>Manifestação<?php if ('' != $this->Ini->Block_img_exp && '' != $this->Ini->Block_img_col && !$this->Ini->Export_img_zip) { echo "</td></tr></table>"; } ?></TD>
       
      </TR>
     </TABLE>
    </TD>





   </tr>
<?php $sStyleHidden_andamento_dumb = ('' == $sStyleHidden_andamento) ? 'display: none' : ''; ?>
    <TD class="scFormDataOdd" id="hidden_field_data_andamento_dumb" style="<?php echo $sStyleHidden_andamento_dumb; ?>"></TD>
<?php if ($sc_hidden_no > 0) { echo "<tr>"; }; 
      $sc_hidden_yes = 0; $sc_hidden_no = 0; ?>


   <?php
   if (!isset($this->nm_new_label['id_status_ouvd_1000']))
   {
       $this->nm_new_label['id_status_ouvd_1000'] = "Status";
   }
   $nm_cor_fun_cel  = (isset($nm_cor_fun_cel) && $nm_cor_fun_cel  == $this->Ini->cor_grid_impar ? $this->Ini->cor_grid_par : $this->Ini->cor_grid_impar);
   $nm_img_fun_cel  = (isset($nm_img_fun_cel) && $nm_img_fun_cel  == $this->Ini->img_fun_imp    ? $this->Ini->img_fun_par  : $this->Ini->img_fun_imp);
   $id_status_ouvd_1000 = $this->id_status_ouvd_1000;
   $sStyleHidden_id_status_ouvd_1000 = '';
   if (isset($this->nmgp_cmp_hidden['id_status_ouvd_1000']) && $this->nmgp_cmp_hidden['id_status_ouvd_1000'] == 'off')
   {
       unset($this->nmgp_cmp_hidden['id_status_ouvd_1000']);
       $sStyleHidden_id_status_ouvd_1000 = 'display: none;';
   }
   $bTestReadOnly = true;
   $sStyleReadLab_id_status_ouvd_1000 = 'display: none;';
   $sStyleReadInp_id_status_ouvd_1000 = '';
   if (/*$this->nmgp_opcao != "novo" && */isset($this->nmgp_cmp_readonly['id_status_ouvd_1000']) && $this->nmgp_cmp_readonly['id_status_ouvd_1000'] == 'on')
   {
       $bTestReadOnly = false;
       unset($this->nmgp_cmp_readonly['id_status_ouvd_1000']);
       $sStyleReadLab_id_status_ouvd_1000 = '';
       $sStyleReadInp_id_status_ouvd_1000 = 'display: none;';
   }
?>
<?php if (isset($this->nmgp_cmp_hidden['id_status_ouvd_1000']) && $this->nmgp_cmp_hidden['id_status_ouvd_1000'] == 'off') { $sc_hidden_yes++; ?>
<input type=hidden name="id_status_ouvd_1000" value="<?php echo $this->form_encode_input($this->id_status_ouvd_1000) . "\">"; ?>
<?php } else { $sc_hidden_no++; ?>

    <TD class="scFormDataOdd css_id_status_ouvd_1000_line" id="hidden_field_data_id_status_ouvd_1000" style="<?php echo $sStyleHidden_id_status_ouvd_1000; ?>vertical-align: top;"> <table style="border-width: 0px; border-collapse: collapse; width: 100%"><tr><td  class="scFormDataFontOdd css_id_status_ouvd_1000_line" style="vertical-align: top;padding: 0px"><span class="scFormLabelOddFormat scFormLabelAboveOddFormat css_id_status_ouvd_1000_label" style=""><span id="id_label_id_status_ouvd_1000"><?php echo $this->nm_new_label['id_status_ouvd_1000']; ?></span></span><br>
<?php if ($bTestReadOnly && $this->nmgp_opcao != "novo" && isset($this->nmgp_cmp_readonly["id_status_ouvd_1000"]) &&  $this->nmgp_cmp_readonly["id_status_ouvd_1000"] == "on") { 
 
$nmgp_def_dados = "" ; 
if (isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000']))
{
    $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000'] = array_unique($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000']); 
}
else
{
    $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000'] = array(); 
}
   if (in_array(strtolower($this->Ini->nm_tpbanco), $this->Ini->nm_bases_ibase))
   { 
       $GLOBALS["NM_ERRO_IBASE"] = 1;  
   } 
   $nm_nao_carga = false;
   $nmgp_def_dados = "" ; 
   if (isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000']))
   {
       $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000'] = array_unique($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000']); 
   }
   else
   {
       $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000'] = array(); 
    }

   $old_value_cpf_cnpj_ouvd_1000 = $this->cpf_cnpj_ouvd_1000;
   $old_value_tel_inf_ouvd_1000 = $this->tel_inf_ouvd_1000;
   $old_value_data_hora_cadastro_1000 = $this->data_hora_cadastro_1000;
   $old_value_data_hora_cadastro_1000_hora = $this->data_hora_cadastro_1000_hora;
   $old_value_dt_ocorrido_1000 = $this->dt_ocorrido_1000;
   $old_value_dt_ini_inv_ouvd_1000 = $this->dt_ini_inv_ouvd_1000;
   $this->nm_tira_formatacao();
   if ($this->nmgp_opcao != "nada") {
       $this->nm_converte_datas(false);
   }


   $unformatted_value_cpf_cnpj_ouvd_1000 = $this->cpf_cnpj_ouvd_1000;
   $unformatted_value_tel_inf_ouvd_1000 = $this->tel_inf_ouvd_1000;
   $unformatted_value_data_hora_cadastro_1000 = $this->data_hora_cadastro_1000;
   $unformatted_value_data_hora_cadastro_1000_hora = $this->data_hora_cadastro_1000_hora;
   $unformatted_value_dt_ocorrido_1000 = $this->dt_ocorrido_1000;
   $unformatted_value_dt_ini_inv_ouvd_1000 = $this->dt_ini_inv_ouvd_1000;

   $nm_comando = "SELECT id_status_ouvd_1000, desc_status_ouvd_1000 FROM DOM_status_ouvd_1000";

   $this->cpf_cnpj_ouvd_1000 = $old_value_cpf_cnpj_ouvd_1000;
   $this->tel_inf_ouvd_1000 = $old_value_tel_inf_ouvd_1000;
   $this->data_hora_cadastro_1000 = $old_value_data_hora_cadastro_1000;
   $this->data_hora_cadastro_1000_hora = $old_value_data_hora_cadastro_1000_hora;
   $this->dt_ocorrido_1000 = $old_value_dt_ocorrido_1000;
   $this->dt_ini_inv_ouvd_1000 = $old_value_dt_ini_inv_ouvd_1000;

   $_SESSION['scriptcase']['sc_sql_ult_comando'] = $nm_comando;
   $_SESSION['scriptcase']['sc_sql_ult_conexao'] = '';
   if ($nm_comando != "" && $rs = $this->Db->Execute($nm_comando))
   {
       while (!$rs->EOF) 
       { 
              $rs->fields[0] = str_replace(',', '.', $rs->fields[0]);
              $rs->fields[0] = (strpos(strtolower($rs->fields[0]), "e")) ? (float)$rs->fields[0] : $rs->fields[0];
              $rs->fields[0] = (string)$rs->fields[0];
              $nmgp_def_dados .= $rs->fields[1] . "?#?" ; 
              $nmgp_def_dados .= $rs->fields[0] . "?#?N?@?" ; 
              $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['Lookup_id_status_ouvd_1000'][] = $rs->fields[0];
              $rs->MoveNext() ; 
       } 
       $rs->Close() ; 
   } 
   elseif ($GLOBALS["NM_ERRO_IBASE"] != 1 && $nm_comando != "")  
   {  
       $this->Erro->mensagem(__FILE__, __LINE__, "banco", $this->Ini->Nm_lang['lang_errm_dber'], $this->Db->ErrorMsg()); 
       exit; 
   } 
   $GLOBALS["NM_ERRO_IBASE"] = 0; 
   $x = 0; 
   $id_status_ouvd_1000_look = ""; 
   $todox = str_replace("?#?@?#?", "?#?@ ?#?", trim($nmgp_def_dados)) ; 
   $todo  = explode("?@?", $todox) ; 
   while (!empty($todo[$x])) 
   {
          $cadaselect = explode("?#?", $todo[$x]) ; 
          if ($cadaselect[1] == "@ ") {$cadaselect[1]= trim($cadaselect[1]); } ; 
          if (isset($this->Embutida_ronly) && $this->Embutida_ronly && isset($this->id_status_ouvd_1000_1))
          {
              foreach ($this->id_status_ouvd_1000_1 as $tmp_id_status_ouvd_1000)
              {
                  if (trim($tmp_id_status_ouvd_1000) === trim($cadaselect[1])) {$id_status_ouvd_1000_look .= $cadaselect[0] . '__SC_BREAK_LINE__';}
              }
          }
          elseif (isset($cadaselect[1]) && is_string($this->id_status_ouvd_1000) && trim($this->id_status_ouvd_1000) === trim($cadaselect[1])) {$id_status_ouvd_1000_look .= $cadaselect[0];} 
          $x++; 
   }

?>
<input type="hidden" name="id_status_ouvd_1000" value="<?php echo $this->form_encode_input($id_status_ouvd_1000) . "\">" . $id_status_ouvd_1000_look . ""; ?>
<?php } else { ?>
<?php
   $todo = $this->Form_lookup_id_status_ouvd_1000();
   $x = 0 ; 
   $id_status_ouvd_1000_look = ""; 
   while (!empty($todo[$x])) 
   {
          $cadaselect = explode("?#?", $todo[$x]) ; 
          if ($cadaselect[1] == "@ ") {$cadaselect[1]= trim($cadaselect[1]); } ; 
          if (isset($this->Embutida_ronly) && $this->Embutida_ronly && isset($this->id_status_ouvd_1000_1))
          {
              foreach ($this->id_status_ouvd_1000_1 as $tmp_id_status_ouvd_1000)
              {
                  if (trim($tmp_id_status_ouvd_1000) === trim($cadaselect[1])) {$id_status_ouvd_1000_look .= $cadaselect[0] . '__SC_BREAK_LINE__';}
              }
          }
          elseif (isset($cadaselect[1]) && is_string($this->id_status_ouvd_1000)) {
                 if (trim($this->id_status_ouvd_1000) == trim($cadaselect[1])) { $id_status_ouvd_1000_look .= $cadaselect[0]; } 
          }
          elseif (isset($cadaselect[1]) && $this->id_status_ouvd_1000 == $cadaselect[1]) { $id_status_ouvd_1000_look .= $cadaselect[0]; 
          }
          $x++; 
   }
          if (empty($id_status_ouvd_1000_look))
          {
              $id_status_ouvd_1000_look = $this->id_status_ouvd_1000;
          }
   $x = 0; 
   echo "<span id=\"id_read_on_id_status_ouvd_1000\" class=\"css_id_status_ouvd_1000_line\" style=\"" .  $sStyleReadLab_id_status_ouvd_1000 . "\">" . $this->form_format_readonly("id_status_ouvd_1000", $this->form_encode_input($id_status_ouvd_1000_look)) . "</span><span id=\"id_read_off_id_status_ouvd_1000\" class=\"css_read_off_id_status_ouvd_1000" . $this->classes_100perc_fields['span_input'] . "\" style=\"white-space: nowrap; " . $sStyleReadInp_id_status_ouvd_1000 . "\">";
   echo " <span id=\"idAjaxSelect_id_status_ouvd_1000\" class=\"" . $this->classes_100perc_fields['span_select'] . "\"><select class=\"sc-js-input scFormObjectOdd css_id_status_ouvd_1000_obj" . $this->classes_100perc_fields['input'] . "\" style=\"\" id=\"id_sc_field_id_status_ouvd_1000\" name=\"id_status_ouvd_1000\" size=\"1\" alt=\"{type: 'select', enterTab: false}\">" ; 
   echo "\r" ; 
   while (!empty($todo[$x]) && !$nm_nao_carga) 
   {
          $cadaselect = explode("?#?", $todo[$x]) ; 
          if ($cadaselect[1] == "@ ") {$cadaselect[1]= trim($cadaselect[1]); } ; 
          echo "  <option value=\"$cadaselect[1]\"" ; 
          if (trim($this->id_status_ouvd_1000) === trim($cadaselect[1])) 
          {
              echo " selected" ; 
          }
          if (strtoupper($cadaselect[2]) == "S") 
          {
              if (empty($this->id_status_ouvd_1000)) 
              {
                  echo " selected" ;
              } 
           } 
          echo ">" . str_replace('<', '&lt;',$cadaselect[0]) . "</option>" ; 
          echo "\r" ; 
          $x++ ; 
   }  ; 
   echo " </select></span>" ; 
   echo "\r" ; 
   echo "</span>";
?> 
<?php  }?>
</td></tr><tr><td style="vertical-align: top; padding: 0"><table class="scFormFieldErrorTable" style="display: none" id="id_error_display_id_status_ouvd_1000_frame"><tr><td class="scFormFieldErrorMessage"><span id="id_error_display_id_status_ouvd_1000_text"></span></td></tr></table></td></tr></table> </TD>
   <?php }?>


   <?php
    if (!isset($this->nm_new_label['dt_ini_inv_ouvd_1000']))
    {
        $this->nm_new_label['dt_ini_inv_ouvd_1000'] = "Data de Início da Análise";
    }
?>
<?php
   $nm_cor_fun_cel  = (isset($nm_cor_fun_cel) && $nm_cor_fun_cel  == $this->Ini->cor_grid_impar ? $this->Ini->cor_grid_par : $this->Ini->cor_grid_impar);
   $nm_img_fun_cel  = (isset($nm_img_fun_cel) && $nm_img_fun_cel  == $this->Ini->img_fun_imp    ? $this->Ini->img_fun_par  : $this->Ini->img_fun_imp);
   $dt_ini_inv_ouvd_1000 = $this->dt_ini_inv_ouvd_1000;
   $sStyleHidden_dt_ini_inv_ouvd_1000 = '';
   if (isset($this->nmgp_cmp_hidden['dt_ini_inv_ouvd_1000']) && $this->nmgp_cmp_hidden['dt_ini_inv_ouvd_1000'] == 'off')
   {
       unset($this->nmgp_cmp_hidden['dt_ini_inv_ouvd_1000']);
       $sStyleHidden_dt_ini_inv_ouvd_1000 = 'display: none;';
   }
   $bTestReadOnly = true;
   $sStyleReadLab_dt_ini_inv_ouvd_1000 = 'display: none;';
   $sStyleReadInp_dt_ini_inv_ouvd_1000 = '';
   if (/*$this->nmgp_opcao != "novo" && */isset($this->nmgp_cmp_readonly['dt_ini_inv_ouvd_1000']) && $this->nmgp_cmp_readonly['dt_ini_inv_ouvd_1000'] == 'on')
   {
       $bTestReadOnly = false;
       unset($this->nmgp_cmp_readonly['dt_ini_inv_ouvd_1000']);
       $sStyleReadLab_dt_ini_inv_ouvd_1000 = '';
       $sStyleReadInp_dt_ini_inv_ouvd_1000 = 'display: none;';
   }
?>
<?php if (isset($this->nmgp_cmp_hidden['dt_ini_inv_ouvd_1000']) && $this->nmgp_cmp_hidden['dt_ini_inv_ouvd_1000'] == 'off') { $sc_hidden_yes++;  ?>
<input type="hidden" name="dt_ini_inv_ouvd_1000" value="<?php echo $this->form_encode_input($dt_ini_inv_ouvd_1000) . "\">"; ?>
<?php } else { $sc_hidden_no++; ?>

    <TD class="scFormDataOdd css_dt_ini_inv_ouvd_1000_line" id="hidden_field_data_dt_ini_inv_ouvd_1000" style="<?php echo $sStyleHidden_dt_ini_inv_ouvd_1000; ?>vertical-align: top;"> <table style="border-width: 0px; border-collapse: collapse; width: 100%"><tr><td  class="scFormDataFontOdd css_dt_ini_inv_ouvd_1000_line" style="vertical-align: top;padding: 0px"><span class="scFormLabelOddFormat scFormLabelAboveOddFormat css_dt_ini_inv_ouvd_1000_label" style=""><span id="id_label_dt_ini_inv_ouvd_1000"><?php echo $this->nm_new_label['dt_ini_inv_ouvd_1000']; ?></span></span><br><input type="hidden" name="dt_ini_inv_ouvd_1000" value="<?php echo $this->form_encode_input($dt_ini_inv_ouvd_1000); ?>"><span id="id_ajax_label_dt_ini_inv_ouvd_1000"><?php echo nl2br($dt_ini_inv_ouvd_1000); ?></span>
<?php
$tmp_form_data = $this->field_config['dt_ini_inv_ouvd_1000']['date_format'];
$tmp_form_data = str_replace('aaaa', 'yyyy', $tmp_form_data);
$tmp_form_data = str_replace('dd'  , $this->Ini->Nm_lang['lang_othr_date_days'], $tmp_form_data);
$tmp_form_data = str_replace('mm'  , $this->Ini->Nm_lang['lang_othr_date_mnth'], $tmp_form_data);
$tmp_form_data = str_replace('yyyy', $this->Ini->Nm_lang['lang_othr_date_year'], $tmp_form_data);
$tmp_form_data = str_replace('hh'  , $this->Ini->Nm_lang['lang_othr_date_hour'], $tmp_form_data);
$tmp_form_data = str_replace('ii'  , $this->Ini->Nm_lang['lang_othr_date_mint'], $tmp_form_data);
$tmp_form_data = str_replace('ss'  , $this->Ini->Nm_lang['lang_othr_date_scnd'], $tmp_form_data);
$tmp_form_data = str_replace(';'   , ' '                                       , $tmp_form_data);
?>
</td></tr><tr><td style="vertical-align: top; padding: 0"><table class="scFormFieldErrorTable" style="display: none" id="id_error_display_dt_ini_inv_ouvd_1000_frame"><tr><td class="scFormFieldErrorMessage"><span id="id_error_display_dt_ini_inv_ouvd_1000_text"></span></td></tr></table></td></tr></table> </TD>
   <?php }?>






<?php if ($sc_hidden_yes > 0 && $sc_hidden_no > 0) { ?>


    <TD class="scFormDataOdd" colspan="<?php echo $sc_hidden_yes * 1; ?>" >&nbsp;</TD>





<?php } 
?> 






<?php $sStyleHidden_id_status_ouvd_1000_dumb = ('' == $sStyleHidden_id_status_ouvd_1000) ? 'display: none' : ''; ?>
    <TD class="scFormDataOdd" id="hidden_field_data_id_status_ouvd_1000_dumb" style="<?php echo $sStyleHidden_id_status_ouvd_1000_dumb; ?>"></TD>
<?php $sStyleHidden_dt_ini_inv_ouvd_1000_dumb = ('' == $sStyleHidden_dt_ini_inv_ouvd_1000) ? 'display: none' : ''; ?>
    <TD class="scFormDataOdd" id="hidden_field_data_dt_ini_inv_ouvd_1000_dumb" style="<?php echo $sStyleHidden_dt_ini_inv_ouvd_1000_dumb; ?>"></TD>
   </tr>
<?php $sc_hidden_no = 1; ?>
</TABLE></div><!-- bloco_f -->
   </td>
   </tr></table>
   <a name="bloco_7"></a>
   <table width="100%" height="100%" cellpadding="0" cellspacing=0 class="scBlockRow"><tr valign="top"><td width="100%" height="">
<div id="div_hidden_bloco_7" class="scBlockFrame"><!-- bloco_c -->
<TABLE align="center" id="hidden_bloco_7" class="scFormTable scFormDataOdd<?php echo $this->classes_100perc_fields['table'] ?>" width="100%" style="height: 100%;">   <tr>


    <TD colspan="1" height="0" class="scFormBlock">
     <TABLE style="padding: 0px; spacing: 0px; border-width: 0px;" width="100%" height="100%">
      <TR>
       <TD align="" valign="" class="scFormBlockFont"><?php if ('' != $this->Ini->Block_img_exp && '' != $this->Ini->Block_img_col && !$this->Ini->Export_img_zip) { echo "<table style=\"border-collapse: collapse; height: 100%; width: 100%\"><tr><td style=\"vertical-align: middle; border-width: 0px; padding: 0px 2px 0px 0px\"><img id=\"SC_blk_pdf7\" src=\"" . $this->Ini->path_icones . "/" . $this->Ini->Block_img_col . "\" style=\"border: 0px; float: left\" class=\"sc-ui-block-control\"></td><td style=\"border-width: 0px; padding: 0px; width: 100%;\" class=\"scFormBlockAlign\">"; } ?>Resumo Manifestação<?php if ('' != $this->Ini->Block_img_exp && '' != $this->Ini->Block_img_col && !$this->Ini->Export_img_zip) { echo "</td></tr></table>"; } ?></TD>
       
      </TR>
     </TABLE>
    </TD>





   </tr>
<?php if ($sc_hidden_no > 0) { echo "<tr>"; }; 
      $sc_hidden_yes = 0; $sc_hidden_no = 0; ?>


   <?php
    if (!isset($this->nm_new_label['andamento_inv_ouvd_1000']))
    {
        $this->nm_new_label['andamento_inv_ouvd_1000'] = "Descrição";
    }
?>
<?php
   $nm_cor_fun_cel  = (isset($nm_cor_fun_cel) && $nm_cor_fun_cel  == $this->Ini->cor_grid_impar ? $this->Ini->cor_grid_par : $this->Ini->cor_grid_impar);
   $nm_img_fun_cel  = (isset($nm_img_fun_cel) && $nm_img_fun_cel  == $this->Ini->img_fun_imp    ? $this->Ini->img_fun_par  : $this->Ini->img_fun_imp);
   $andamento_inv_ouvd_1000 = $this->andamento_inv_ouvd_1000;
   $sStyleHidden_andamento_inv_ouvd_1000 = '';
   if (isset($this->nmgp_cmp_hidden['andamento_inv_ouvd_1000']) && $this->nmgp_cmp_hidden['andamento_inv_ouvd_1000'] == 'off')
   {
       unset($this->nmgp_cmp_hidden['andamento_inv_ouvd_1000']);
       $sStyleHidden_andamento_inv_ouvd_1000 = 'display: none;';
   }
   $bTestReadOnly = true;
   $sStyleReadLab_andamento_inv_ouvd_1000 = 'display: none;';
   $sStyleReadInp_andamento_inv_ouvd_1000 = '';
   if (/*$this->nmgp_opcao != "novo" && */isset($this->nmgp_cmp_readonly['andamento_inv_ouvd_1000']) && $this->nmgp_cmp_readonly['andamento_inv_ouvd_1000'] == 'on')
   {
       $bTestReadOnly = false;
       unset($this->nmgp_cmp_readonly['andamento_inv_ouvd_1000']);
       $sStyleReadLab_andamento_inv_ouvd_1000 = '';
       $sStyleReadInp_andamento_inv_ouvd_1000 = 'display: none;';
   }
?>
<?php if (isset($this->nmgp_cmp_hidden['andamento_inv_ouvd_1000']) && $this->nmgp_cmp_hidden['andamento_inv_ouvd_1000'] == 'off') { $sc_hidden_yes++;  ?>
<input type="hidden" name="andamento_inv_ouvd_1000" value="<?php echo $this->form_encode_input($andamento_inv_ouvd_1000) . "\">"; ?>
<?php } else { $sc_hidden_no++; ?>

    <TD class="scFormDataOdd css_andamento_inv_ouvd_1000_line" id="hidden_field_data_andamento_inv_ouvd_1000" style="<?php echo $sStyleHidden_andamento_inv_ouvd_1000; ?>vertical-align: top;"> <table style="border-width: 0px; border-collapse: collapse; width: 100%"><tr><td  class="scFormDataFontOdd css_andamento_inv_ouvd_1000_line" style="vertical-align: top;padding: 0px"><span class="scFormLabelOddFormat scFormLabelAboveOddFormat css_andamento_inv_ouvd_1000_label" style=""><span id="id_label_andamento_inv_ouvd_1000"><?php echo $this->nm_new_label['andamento_inv_ouvd_1000']; ?></span></span><br><input type="hidden" name="andamento_inv_ouvd_1000" value="<?php echo $this->form_encode_input($andamento_inv_ouvd_1000); ?>"><span id="id_ajax_label_andamento_inv_ouvd_1000"><?php echo nl2br($andamento_inv_ouvd_1000); ?></span>

<?php
$andamento_inv_ouvd_1000_val = str_replace('<br />', '__SC_BREAK_LINE__', nl2br($andamento_inv_ouvd_1000));

?>
</td></tr><tr><td style="vertical-align: top; padding: 0"><table class="scFormFieldErrorTable" style="display: none" id="id_error_display_andamento_inv_ouvd_1000_frame"><tr><td class="scFormFieldErrorMessage"><span id="id_error_display_andamento_inv_ouvd_1000_text"></span></td></tr></table></td></tr></table> </TD>
   <?php }?>






<?php if ($sc_hidden_yes > 0 && $sc_hidden_no > 0) { ?>


    <TD class="scFormDataOdd" colspan="<?php echo $sc_hidden_yes * 1; ?>" >&nbsp;</TD>





<?php } 
?> 






<?php $sStyleHidden_andamento_inv_ouvd_1000_dumb = ('' == $sStyleHidden_andamento_inv_ouvd_1000) ? 'display: none' : ''; ?>
    <TD class="scFormDataOdd" id="hidden_field_data_andamento_inv_ouvd_1000_dumb" style="<?php echo $sStyleHidden_andamento_inv_ouvd_1000_dumb; ?>"></TD>
   </tr>
<?php $sc_hidden_no = 1; ?>
</TABLE></div><!-- bloco_f -->
   </td>
   </tr></table>
   <a name="bloco_8"></a>
   <table width="100%" height="100%" cellpadding="0" cellspacing=0 class="scBlockRow"><tr valign="top"><td width="100%" height="">
<div id="div_hidden_bloco_8" class="scBlockFrame"><!-- bloco_c -->
<TABLE align="center" id="hidden_bloco_8" class="scFormTable scFormDataOdd<?php echo $this->classes_100perc_fields['table'] ?>" width="100%" style="height: 100%;">   <tr>


    <TD colspan="1" height="20" class="scFormBlock">
     <TABLE style="padding: 0px; spacing: 0px; border-width: 0px;" width="100%" height="100%">
      <TR>
       <TD align="" valign="" class="scFormBlockFont"><?php if ('' != $this->Ini->Block_img_exp && '' != $this->Ini->Block_img_col && !$this->Ini->Export_img_zip) { echo "<table style=\"border-collapse: collapse; height: 100%; width: 100%\"><tr><td style=\"vertical-align: middle; border-width: 0px; padding: 0px 2px 0px 0px\"><img id=\"SC_blk_pdf8\" src=\"" . $this->Ini->path_icones . "/" . $this->Ini->Block_img_col . "\" style=\"border: 0px; float: left\" class=\"sc-ui-block-control\"></td><td style=\"border-width: 0px; padding: 0px; width: 100%;\" class=\"scFormBlockAlign\">"; } ?>Conclusões da investigação<?php if ('' != $this->Ini->Block_img_exp && '' != $this->Ini->Block_img_col && !$this->Ini->Export_img_zip) { echo "</td></tr></table>"; } ?></TD>
       
      </TR>
     </TABLE>
    </TD>





   </tr>
<?php if ($sc_hidden_no > 0) { echo "<tr>"; }; 
      $sc_hidden_yes = 0; $sc_hidden_no = 0; ?>


   <?php
    if (!isset($this->nm_new_label['conclusao_inv_ouvd_1000']))
    {
        $this->nm_new_label['conclusao_inv_ouvd_1000'] = "Conclusão da análise";
    }
?>
<?php
   $nm_cor_fun_cel  = (isset($nm_cor_fun_cel) && $nm_cor_fun_cel  == $this->Ini->cor_grid_impar ? $this->Ini->cor_grid_par : $this->Ini->cor_grid_impar);
   $nm_img_fun_cel  = (isset($nm_img_fun_cel) && $nm_img_fun_cel  == $this->Ini->img_fun_imp    ? $this->Ini->img_fun_par  : $this->Ini->img_fun_imp);
   $conclusao_inv_ouvd_1000 = $this->conclusao_inv_ouvd_1000;
   $sStyleHidden_conclusao_inv_ouvd_1000 = '';
   if (isset($this->nmgp_cmp_hidden['conclusao_inv_ouvd_1000']) && $this->nmgp_cmp_hidden['conclusao_inv_ouvd_1000'] == 'off')
   {
       unset($this->nmgp_cmp_hidden['conclusao_inv_ouvd_1000']);
       $sStyleHidden_conclusao_inv_ouvd_1000 = 'display: none;';
   }
   $bTestReadOnly = true;
   $sStyleReadLab_conclusao_inv_ouvd_1000 = 'display: none;';
   $sStyleReadInp_conclusao_inv_ouvd_1000 = '';
   if (/*$this->nmgp_opcao != "novo" && */isset($this->nmgp_cmp_readonly['conclusao_inv_ouvd_1000']) && $this->nmgp_cmp_readonly['conclusao_inv_ouvd_1000'] == 'on')
   {
       $bTestReadOnly = false;
       unset($this->nmgp_cmp_readonly['conclusao_inv_ouvd_1000']);
       $sStyleReadLab_conclusao_inv_ouvd_1000 = '';
       $sStyleReadInp_conclusao_inv_ouvd_1000 = 'display: none;';
   }
?>
<?php if (isset($this->nmgp_cmp_hidden['conclusao_inv_ouvd_1000']) && $this->nmgp_cmp_hidden['conclusao_inv_ouvd_1000'] == 'off') { $sc_hidden_yes++;  ?>
<input type="hidden" name="conclusao_inv_ouvd_1000" value="<?php echo $this->form_encode_input($conclusao_inv_ouvd_1000) . "\">"; ?>
<?php } else { $sc_hidden_no++; ?>

    <TD class="scFormDataOdd css_conclusao_inv_ouvd_1000_line" id="hidden_field_data_conclusao_inv_ouvd_1000" style="<?php echo $sStyleHidden_conclusao_inv_ouvd_1000; ?>vertical-align: top;"> <table style="border-width: 0px; border-collapse: collapse; width: 100%"><tr><td  class="scFormDataFontOdd css_conclusao_inv_ouvd_1000_line" style="vertical-align: top;padding: 0px"><span class="scFormLabelOddFormat scFormLabelAboveOddFormat css_conclusao_inv_ouvd_1000_label" style=""><span id="id_label_conclusao_inv_ouvd_1000"><?php echo $this->nm_new_label['conclusao_inv_ouvd_1000']; ?></span></span><br><input type="hidden" name="conclusao_inv_ouvd_1000" value="<?php echo $this->form_encode_input($conclusao_inv_ouvd_1000); ?>"><span id="id_ajax_label_conclusao_inv_ouvd_1000"><?php echo nl2br($conclusao_inv_ouvd_1000); ?></span>

<?php
$conclusao_inv_ouvd_1000_val = str_replace('<br />', '__SC_BREAK_LINE__', nl2br($conclusao_inv_ouvd_1000));

?>
</td></tr><tr><td style="vertical-align: top; padding: 0"><table class="scFormFieldErrorTable" style="display: none" id="id_error_display_conclusao_inv_ouvd_1000_frame"><tr><td class="scFormFieldErrorMessage"><span id="id_error_display_conclusao_inv_ouvd_1000_text"></span></td></tr></table></td></tr></table> </TD>
   <?php }?>






<?php if ($sc_hidden_yes > 0 && $sc_hidden_no > 0) { ?>


    <TD class="scFormDataOdd" colspan="<?php echo $sc_hidden_yes * 1; ?>" >&nbsp;</TD>





<?php } 
?> 






   </tr>
</TABLE></div><!-- bloco_f -->
   </td></tr></table>
   </div>
</td></tr>
</td></tr> 
</table> 
</div> 
</td> 
</tr> 
</table> 

<div id="id_debug_window" style="display: none;" class='scDebugWindow'><table class="scFormMessageTable">
<tr><td class="scFormMessageTitle"><?php echo nmButtonOutput($this->arr_buttons, "berrm_clse", "scAjaxHideDebug()", "scAjaxHideDebug()", "", "", "", "", "", "", "", $this->Ini->path_botoes, "", "", "", "", "", '', '', '', '', '', '', '', '', "");?>
&nbsp;&nbsp;Output</td></tr>
<tr><td class="scFormMessageMessage" style="padding: 0px; vertical-align: top"><div style="padding: 2px; height: 200px; width: 350px; overflow: auto" id="id_debug_text"></div></td></tr>
</table></div>

</form> 
<script> 
<?php
 $NM_pag_atual = "resumo_denuncia_form0";
 if (isset($this->nmgp_ancora) && $this->nmgp_ancora != "")
 {
     $NM_pag_atual = "resumo_denuncia_form" . $this->nmgp_ancora;
 }
?>
<?php
if (!$this->nmgp_form_empty) {
?>
  document.getElementById('<?php echo $NM_pag_atual; ?>').style.width='';
  document.getElementById('<?php echo $NM_pag_atual; ?>').style.height='';
  document.getElementById('<?php echo $NM_pag_atual; ?>').style.display='';
  document.getElementById('<?php echo $NM_pag_atual; ?>').style.overflow='visible';
<?php
}
else {
?>
  $(".sc-ui-page-tab-line").hide();
  $("#sc-id-required-row").hide();
<?php
}
?>
</script> 
<?php
      $Tzone = ini_get('date.timezone');
      if (empty($Tzone))
      {
?>
<script> 
  _scAjaxShowMessage({title: '', message: "<?php echo $this->Ini->Nm_lang['lang_errm_tz']; ?>", isModal: false, timeout: 0, showButton: false, buttonLabel: "Ok", topPos: 0, leftPos: 0, width: 0, height: 0, redirUrl: "", redirTarget: "", redirParam: "", showClose: true, showBodyIcon: false, isToast: false, toastPos: ""});
</script> 
<?php
      }
?>
<script> 
<?php
  $nm_sc_blocos_da_pag = array(0,1,2,3,4,5,6,7,8);

  foreach ($this->Ini->nm_hidden_blocos as $bloco => $hidden)
  {
      if ($hidden == "off" && in_array($bloco, $nm_sc_blocos_da_pag))
      {
          echo "document.getElementById('hidden_bloco_" . $bloco . "').style.visibility = 'hidden';";
          if (isset($nm_sc_blocos_aba[$bloco]))
          {
               echo "document.getElementById('id_tabs_" . $nm_sc_blocos_aba[$bloco] . "_" . $bloco . "').style.display = 'none';";
          }
      }
  }
?>
$(window).bind("load", function() {
<?php
  $nm_sc_blocos_da_pag = array(0,1,2,3,4,5,6,7,8);

  foreach ($this->Ini->nm_hidden_blocos as $bloco => $hidden)
  {
      if ($hidden == "off" && in_array($bloco, $nm_sc_blocos_da_pag))
      {
          echo "document.getElementById('hidden_bloco_" . $bloco . "').style.display = 'none';";
          echo "document.getElementById('hidden_bloco_" . $bloco . "').style.visibility = '';";
      }
  }
?>
});
</script> 
<script>
<?php
if (isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['masterValue']))
{
    if (isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['under_dashboard']) && $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['under_dashboard']) {
?>
var dbParentFrame = $(parent.document).find("[name='<?php echo $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['parent_widget']; ?>']");
if (dbParentFrame && dbParentFrame[0] && dbParentFrame[0].contentWindow.scAjaxDetailValue)
{
<?php
        foreach ($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['masterValue'] as $cmp_master => $val_master)
        {
?>
    dbParentFrame[0].contentWindow.scAjaxDetailValue('<?php echo $cmp_master ?>', '<?php echo $val_master ?>');
<?php
        }
        unset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['masterValue']);
?>
}
<?php
    }
    else {
?>
if (parent && parent.scAjaxDetailValue)
{
<?php
        foreach ($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['masterValue'] as $cmp_master => $val_master)
        {
?>
    parent.scAjaxDetailValue('<?php echo $cmp_master ?>', '<?php echo $val_master ?>');
<?php
        }
        unset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['masterValue']);
?>
}
<?php
    }
}
?>
function updateHeaderFooter(sFldName, sFldValue)
{
  if (sFldValue[0] && sFldValue[0]["value"])
  {
    sFldValue = sFldValue[0]["value"];
  }
}
</script>
<?php
if (isset($_POST['master_nav']) && 'on' == $_POST['master_nav'])
{
    if (isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['under_dashboard']) && $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['under_dashboard']) {
?>
<script>
 var dbParentFrame = $(parent.document).find("[name='<?php echo $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['parent_widget']; ?>']");
 dbParentFrame[0].contentWindow.scAjaxDetailStatus("resumo_denuncia");
</script>
<?php
    }
    else {
        $sTamanhoIframe = isset($_POST['sc_ifr_height']) && '' != $_POST['sc_ifr_height'] ? '"' . $_POST['sc_ifr_height'] . '"' : '$(document).innerHeight()';
?>
<script>
 parent.scAjaxDetailStatus("resumo_denuncia");
 parent.scAjaxDetailHeight("resumo_denuncia", <?php echo $sTamanhoIframe; ?>);
</script>
<?php
    }
}
elseif (isset($_GET['script_case_detail']) && 'Y' == $_GET['script_case_detail'])
{
    if (isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['under_dashboard']) && $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['dashboard_info']['under_dashboard']) {
    }
    else {
    $sTamanhoIframe = isset($_GET['sc_ifr_height']) && '' != $_GET['sc_ifr_height'] ? '"' . $_GET['sc_ifr_height'] . '"' : '$(document).innerHeight()';
?>
<script>
 if (0 == <?php echo $sTamanhoIframe; ?>) {
  setTimeout(function() {
   parent.scAjaxDetailHeight("resumo_denuncia", <?php echo $sTamanhoIframe; ?>);
  }, 100);
 }
 else {
  parent.scAjaxDetailHeight("resumo_denuncia", <?php echo $sTamanhoIframe; ?>);
 }
</script>
<?php
    }
}
?>
<?php
if (isset($this->NM_ajax_info['displayMsg']) && $this->NM_ajax_info['displayMsg'])
{
    $isToast   = isset($this->NM_ajax_info['displayMsgToast']) && $this->NM_ajax_info['displayMsgToast'] ? 'true' : 'false';
    $toastType = $isToast && isset($this->NM_ajax_info['displayMsgToastType']) ? $this->NM_ajax_info['displayMsgToastType'] : '';
?>
<script type="text/javascript">
_scAjaxShowMessage({title: scMsgDefTitle, message: "<?php echo $this->NM_ajax_info['displayMsgTxt']; ?>", isModal: false, timeout: sc_ajaxMsgTime, showButton: false, buttonLabel: "Ok", topPos: 0, leftPos: 0, width: 0, height: 0, redirUrl: "", redirTarget: "", redirParam: "", showClose: false, showBodyIcon: true, isToast: <?php echo $isToast ?>, toastPos: "", type: "<?php echo $toastType ?>"});
</script>
<?php
}
?>
<?php
if (isset($this->scFormFocusErrorName) && '' != $this->scFormFocusErrorName)
{
?>
<script>
scAjaxFocusError();
</script>
<?php
}
?>
<script type='text/javascript'>
bLigEditLookupCall = <?php if ($this->lig_edit_lookup_call) { ?>true<?php } else { ?>false<?php } ?>;
function scLigEditLookupCall()
{
<?php
if ($this->lig_edit_lookup && isset($_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['sc_modal']) && $_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['sc_modal'])
{
?>
  parent.<?php echo $this->lig_edit_lookup_cb; ?>(<?php echo $this->lig_edit_lookup_row; ?>);
<?php
}
elseif ($this->lig_edit_lookup)
{
?>
  opener.<?php echo $this->lig_edit_lookup_cb; ?>(<?php echo $this->lig_edit_lookup_row; ?>);
<?php
}
?>
}
if (bLigEditLookupCall)
{
  scLigEditLookupCall();
}
<?php
if (isset($this->redir_modal) && !empty($this->redir_modal))
{
    echo $this->redir_modal;
}
?>
</script>
<?php
if ($this->nmgp_form_empty) {
?>
<script type="text/javascript">
scAjax_displayEmptyForm();
</script>
<?php
}
?>
<script type="text/javascript">
        function scBtnFn_Voltar() {
                if ($("#sc_Voltar_top").length && $("#sc_Voltar_top").is(":visible")) {
                    if ($("#sc_Voltar_top").hasClass("disabled")) {
                        return;
                    }
                        sc_btn_Voltar()
                         return;
                }
        }
        function scBtnFn_sys_format_sai_modal() {
                if ($("#sc_b_sai_t.sc-unique-btn-1").length && $("#sc_b_sai_t.sc-unique-btn-1").is(":visible")) {
                    if ($("#sc_b_sai_t.sc-unique-btn-1").hasClass("disabled")) {
                        return;
                    }
                        scFormClose_F6('<?php echo $nm_url_saida; ?>'); return false;
                         return;
                }
        }
</script>
<script type="text/javascript">
$(function() {
 $("#sc-id-mobile-in").mouseover(function() {
  $(this).css("cursor", "pointer");
 }).click(function() {
  scMobileDisplayControl("in");
 });
 $("#sc-id-mobile-out").mouseover(function() {
  $(this).css("cursor", "pointer");
 }).click(function() {
  scMobileDisplayControl("out");
 });
});
function scMobileDisplayControl(sOption) {
 $("#sc-id-mobile-control").val(sOption);
 nm_atualiza("recarga_mobile");
}
</script>
<?php
       if (isset($_SESSION['scriptcase']['device_mobile']) && $_SESSION['scriptcase']['device_mobile'])
       {
?>
<span id="sc-id-mobile-in"><?php echo $this->Ini->Nm_lang['lang_version_mobile']; ?></span>
<?php
       }
?>
<iframe id="sc-id-download-iframe" name="sc_name_download_iframe" style="display: none"></iframe>
<?php
$_SESSION['sc_session'][$this->Ini->sc_page]['resumo_denuncia']['buttonStatus'] = $this->nmgp_botoes;
?>
<script type="text/javascript">
   function sc_session_redir(url_redir)
   {
       if (window.parent && window.parent.document != window.document && typeof window.parent.sc_session_redir === 'function')
       {
           window.parent.sc_session_redir(url_redir);
       }
       else
       {
           if (window.opener && typeof window.opener.sc_session_redir === 'function')
           {
               window.close();
               window.opener.sc_session_redir(url_redir);
           }
           else
           {
               window.location = url_redir;
           }
       }
   }
</script>
</body> 
</html> 
